CREATE TABLE [dbo].[tTreeview] (
	[ID] int NOT NULL,
	[PARENTID] int NULL,
	[PAGE_NAME] nvarchar(255) NULL,
	[LOGICAL_NAME] nvarchar(255) NULL,
	[ASPXPAGEPATH] varchar(255) NULL,
	[POSITION] int NULL
)
GO